/*------------------------------------------------------------------
[Master Stylesheet]

Designed by:	MOOZ Themes / www.MOOZthemes.com
Primary use:	One page

[Color codes]

Buttons, etc:	#726FB9 (blue)
hover color:	#fed136 (yellow)
-------------------------------------------------------------------*/

/*--------------------
Import Google Fonts
--------------------*/

/* main font for menu. */
@import url(http:https://fonts.googleapis.com/css?family=Roboto: 400,400italic,500,700,700italic,300,300italic);
/* font for headings, text, tags */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400italic&subset=latin,latin-ext);

/*--------------------
1. General
--------------------*/

body {
  margin: 0px;
    font-family: "Open Sans", Sans-serif
    width:100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-weight: 300;
    letter-spacing: 0.4px;
    font-family: "Open Sans", Sans-serif;
    color: #232323;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
	line-height: 23px;
    letter-spacing: 0.2px;
    color: #797979;
}

a:hover, a:focus, a:active, a.active {
    color: #fec503;
}
a, a:hover, a:focus, a:active, a.active {
    outline: 0;
}

::selection {
    text-shadow: none;
    background: #fed136;
}

@media (min-width: 768px) {
	section {
		padding: 150px 0;
	}
}

section {
	padding: 35px 0 60px;
}
@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	.col-md-9 {
		width: 75%;
		float: left;
	}
	.col-md-8 {
		width: 66.66666667%;
		float: left;
	}
	.col-md-6 {
		width: 50%;
		float: left;
	}
	.col-md-4 {
		width: 33.33333333%;
		float: left;
	}
	.col-md-3 {
		width: 25%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}
}
@media (min-width: 1300px) {
	.container {
		width: 1300px;
	}
}



/*--------------------
2. Navigation
--------------------*/

.navbar-default {
	background-color: #222;
	border-color: transparent
}
.navbar-default .navbar-brand {
	color: #fff;
	font-family: "Montserrat",sans-serif;
    padding: 0px;
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:active,.navbar-default .navbar-brand.active {
	color: #fec503
}
.navbar-default .navbar-collapse {
	border-color: rgba(255,255,255,.02)
}
.navbar-default .navbar-toggle {
	background-color: #fed136;
	border-color:   #fed136;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color: #fed136;
}
.navbar-default .nav li a {
	font-family: "Roboto",sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	color: white; /*#fff*/
}
.navbar-default .nav li a:hover,.navbar-default .nav li a:focus {
	color: orange; /*#fed136;*/
	outline: 0
}

.navbar-default .navbar-nav>.active>a {
	border-radius: 0;
	color: #fff;
	background-color: #fed136
}
.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #fec503;
}

@media (min-width:768px) {
	.navbar-default
	{
		background-color: transparent;
		padding: 25px 0;
		-webkit-transition:padding .3s;
		-moz-transition:padding .3s;
		transition:padding .3s;
		border:0
	}
	.navbar-default .navbar-brand {
		font-size: 2em;
		-webkit-transition:all .3s;
		-moz-transition:all .3s;
		transition:all .3s
	}
	.navbar-default .navbar-nav>.active>a {
		border-radius: 3px
	}
	.navbar-default.navbar-shrink {
		background-color: #222;
		padding: 10px 0
	}
	.navbar-default.navbar-shrink .navbar-brand {
		font-size: 1.5em
	}
}

/*--------------------
3. Header
--------------------*/
/*background-image: url(../images/demo/wilson4.jpg);*/
header {
    background-image: url(../images/demo/hillsnew.png);
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
        
    text-align: center; 
    color: black; 
    font-weight: bold;
    /*font-style: italic;*/ 
    text-shadow: 2px 4px 4px white;  /*#000000;*/
    width: 100%;
     height: 50;

}

header .intro-text {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media (min-width: 768px) {
	header .intro-text {
	    padding-top: 300px;
	    padding-bottom: 200px;
	}
}


header .intro-text .intro-lead-in {
    font-family: "Playfair Display",sans-serif;
    font-style: bold italic;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
   
}

@media (min-width: 768px) {
	header .intro-text .intro-lead-in {
	    font-family: "Playfair Display",sans-serif;
	    font-style: italic;
	    font-size: 40px;
	    line-height: 40px;
	    margin-bottom: 25px;
	}
}

/* move welcome to w6kat up and to the right  */
header .intro-lead-in {
   position:relative; 
   right:200px; 
   top: -90px;
}


header .intro-text .intro-heading {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
	header .intro-text .intro-heading {
	    text-transform: uppercase;
	    font-weight: 700;
	    font-size: 75px;
	    line-height: 75px;
	    margin-bottom: 50px;
	}
}

/*    --------------------------------------------------
    :: Footer
	-------------------------------------------------- */
#footer {
    color: #6d6d6d;
    font-size: 12px;
    text-align: center;
}
#footer p {
    margin-bottom: 0;
}
#footer a {
    color: inherit;
}

footer {
    padding: 30px;
    background-color: #000;  
   /* background-image: url(../images/demo/bg-main.jpg);*/
 
}

footer p {
    color: #B7B7B7;
    margin: 0;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.6px;
}

footer p a {
    color: #fff;
}

footer p a span {
    color: #FF9F46;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 700;
}

/*--------------------
6. Modal
--------------------*/

.modal-content {
	border-radius: 0;	
}
.modal-header .close {
	font-size: 30px;	
}
.modal-title {    
	text-transform: uppercase;
	font-size: 23px;
}

.modal-body {
	padding: 0;
}

.modal-body p {
	margin: 30px 20px;
	color: #2D2D2D;		
}

.modal-works {
font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    margin: 25px 20px;
}

.modal-works span {
	background-color: #FED136;
    margin-right: 15px;
    padding: 5px 10px;
}

/*--------------------
7. Components
--------------------*/

.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    color: #fff;
    background-color: #fec503;
    border-color: #f6bf01;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .open .dropdown-toggle.btn {
    color: #fff;
    background-color: #fec503;
    border-color: #f6bf01;
}

.btn {
    display: inline-block;
    padding: 8px 20px;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 3px solid transparent;
    border-radius: 4px;
}

.btn-xl {
    color: #fff;
     background-color: #726FB9;
    border-color: #726FB9;
    font-family: "Robot",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    font-size: 18px;
    padding: 20px 40px;
}



/*--------------------
8. Coming Soon Page
--------------------*/

.bg-primary{
background-color: white;
}
p {
     color: black;
    font-weight: bold;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 10px solid orange;
    margin: 1em 0;
    padding: 0;
}

/*--------------------
   used to define top of all Form
--------------------*/
.jumbotron {
    background: orange;
    color: black;
    border-radius: 25px;
}
.jumbotron-sm {
    padding-top: 25px;
    padding-bottom: 2px; }

.jumbotron small {
    color: black;
}
.h1  {
    font-family: "Playfair Display",sans-serif;
    font-style: italic;
    font-size: 25px;
    line-height: 22px;
    margin-bottom: 25px;
}

.h1 small {
    font-family: "Playfair Display",sans-serif;
    font-style: italic;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
    /*font-size: 25px;*/
}
.h2 small {
    font-family: "Playfair Display",sans-serif;
    font-style: italic;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
    /*font-size: 25px;*/
}
.h11  {
    text-align: center;
}

.my-btn {
    width:110px;
    padding:8px;
}
}
/*    --------------------------------------------------
	:: Login Section
	-------------------------------------------------- */
#login {
    padding-top: 50px
}   
#login .form-wrap {
    width: 30%;
    margin: 0 auto;
}
.add {
    color: green; /*#1fa67b;*/
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}

#login .form-group {
    margin-bottom: 25px;

}

#login .checkbox {
    margin-bottom: 20px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#login .checkbox.show:before {
    content: &#039;\e013&#039;;
    color: #1fa67b;
    font-size: 17px;
    margin: 1px 0 0 3px;
    position: absolute;
    pointer-events: none;
    font-family: &#039;Glyphicons Halflings&#039;;
}

#login .checkbox .character-checkbox {
    width: 25px;
    height: 25px;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #ccc;
    vertical-align: middle;
    display: inline-block;
}

#login .checkbox .label {
    color: #6d6d6d;
    font-size: 13px;
    font-weight: normal;
}

#login .btn.btn-custom {
    font-size: 14px;
	margin-bottom: 20px;
}

#login .forget {
    font-size: 13px;
	text-align: center;
	display: block;
   
}

/*    --------------------------------------------------
	:: Inputs &amp; Buttons
	-------------------------------------------------- */
.form-control {
    color: #212121;
}
.btn-custom {
    color: #fff;
	background-color: #1fa67b;
}
.btn-custom:hover,
.btn-custom:focus {
    color: #fff;
}

/*    --------------------------------------------------
	:: Back to the top
	-------------------------------------------------- */
.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: orange; /*#777777;*/
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}
.scroll-top-wrapper:hover {
	background-color: gray; /* #888888; */
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

/* custom change the background navar top of header color */
.navbar-custom {
    background-color: black;
}

/* ------------
     css for dropdown menu --
-------------------------------*/
.mydropdowncss:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }
.dropdown-menu > li > a:hover {
background-color: orange; 
}
.dropdown {         /* needed to position the dropdown content */
position: relative;
display: inline-block;
}
.dropdown >.dropdown-toggle: active {
/* without this, clicking will make it sticky */
pointer-event: none;
}
/* Draw a Border Around Your Block of Text */
.boxed {
  width: 75%;
  border: 2px solid blue;
  padding: 10px;
  position: relative;
  margin: auto;
}

/* ------ repeater css ---- */
.container .box {  
                width: 75%;  
                margin:50px;  
                display: table;  
	        	border: 2px solid blue; 
	        	border-spacing: 6px;
            }  
            .container .box .box-row {  
                display: table-row;  
            }  
            .container .box .box-cell {  
                display: table-cell;  
                width: 69%;
                padding: 10px;  
            }  
            .container .box .box-cell.box1 {  
                background: white;  
                color: black;  
                text-align: justify;
		 
            }  
            .container .box .box-cell.box2 {  
                background:  lemonchiffon;  
                text-align: left;  
		        font-size: small; }
            p.a { font: 25px arial, sans-serif; font-weight: bold;  }
            /* ---- about css -----*/
            p.b { font: 25px arial, sans-serif; font-weight: bold  }
}

/**  Hit counter css **/
.home{
 width: 300px;
 height:40px;
 border-radius: 15px;
 border: 1px solid #ccc;
 background-color: white;
	}
.counter{
	
	width:100px;
	height:10px;
	border-radius: 5px;
 	border: 0px solid #ccc;
	padding: 1px; 
	font-weight: bold;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:20px;
	color: black;
	margin-top:2%;
	float: left;
	      
	}
	
.sampleText{
	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:5px;
	color: black ;
	margin-top:15px;
	float:left;
	margin-left:70px;
	margin-right:20px;
	font-weight: bold;
	}

/** center amznCharityBanner  **/
.centeramz {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}



}   /* do not remove. */
	

